# NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
# https://openapi-generator.tech
# Do not edit the class manually.

defmodule FoyerAPI.Model.ReportClassificationErrorRequest do
  @moduledoc """
  
  """

  @derive [Poison.Encoder]
  defstruct [
    :labels,
    :hash
  ]

  @type t :: %__MODULE__{
    :labels => [String.t] | nil,
    :hash => String.t | nil
  }
end

defimpl Poison.Decoder, for: FoyerAPI.Model.ReportClassificationErrorRequest do
  def decode(value, _options) do
    value
  end
end

